+2

openSUSE Support

John Unland 5 years ago 0
I know openSUSE is supported, however some plugins are not. I would like there to be plugins that worked for that particular distribution. If not, I would like to know which ones do and do not work for openSUSE.